Subject: Re: bug#43887: 28.0.50; in HELLO: Javanese (Jawa) System.out.println("Sugeng siang!");

From: Jean Louis <[email-masked]>
Date: Mon, 19 Oct 2020 11:19:08 +0300

* Juri Linkov <[email-masked]> [2020-10-19 11:15]:
> >> PS: While at it, I also added support for Belarusian language in
> >> etc/HELLO.
> >
> > If it is nice, then fine, yet too many similar cyrilics are not
> > necessary in the file, as purpose is to show how it handles
> > characters, there are so many languages out there, it would not be
> > good to have too many with same kind of alphabets.
> 
> You may not recognize this, but the word was intended to contain
> a Cyrillic diacritic to demonstrate that Emacs has no problem
> in using diacritics in Cyrillic.

I know that, I do not protest.

I just say that one of Cyrillic or let us say 2 of them are enough, as
Cyrillic is similar in many countries.

First alphabet I learned was Cyrillic, by the way. I cannot be
possibly against it, just it can be too much that overrides the
purpose of showing characters.